@charset "UTF-8";
/* CSS Document */
a:link, a:visited, a:active { color:#32669E; text-decoration:none;  font-family: 'Droid Sans',arial,serif;    font-size: 13px;}
a:hover { color:#FBA435;}
ul li {
    color: #060606;
    font-family: 'Lato',sans-serif;
    font-size: 13px;
}
h1 {
	border-bottom: 2px solid #FFA435;
    float: left;
    width: 100%;	
    border-radius: 6px 6px 0 0;
    font-family: 'Lato',sans-serif;
    font-size: 18px;
    font-weight: normal;
     padding: 10px 0 8px;
	
	}
h2 {
	border-bottom: 2px solid #FFA435;
    float: left;
    width: 100%;
	
    border-radius: 6px 6px 0 0;
    font-family: 'Lato',sans-serif;
    font-size: 15px;
    font-weight: normal;
     padding: 10px 0 8px;
	
	}
	
table{
	float:left;
	}
td {
	color: #060606;
    font-family: 'Lato',sans-serif;
    font-size: 13px;
	text-align:left;
	border:none !important;
	
	}